
  

  
  @property --col--0 {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --col--1 {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --col--2 {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --col--3 {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --col--4 {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --col--5 {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --grey-50 {
  syntax: "<color>";
  inherits: true;
  initial-value: #FAFAFA;
}
@property --grey-100 {
  syntax: "<color>";
  inherits: true;
  initial-value: #F5F5F5;
}
@property --grey-200 {
  syntax: "<color>";
  inherits: true;
  initial-value: #E5E5E5;
}
@property --grey-300 {
  syntax: "<color>";
  inherits: true;
  initial-value: #D4D4D4;
}
@property --grey-400 {
  syntax: "<color>";
  inherits: true;
  initial-value: #A3A3A3;
}
@property --grey-500 {
  syntax: "<color>";
  inherits: true;
  initial-value: #737373;
}
@property --grey-600 {
  syntax: "<color>";
  inherits: true;
  initial-value: #525252;
}
@property --grey-700 {
  syntax: "<color>";
  inherits: true;
  initial-value: #404040;
}
@property --grey-800 {
  syntax: "<color>";
  inherits: true;
  initial-value: #262626;
}
@property --grey-900 {
  syntax: "<color>";
  inherits: true;
  initial-value: #171717;
}
@property --col--text {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --radius--m {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 0px;
}
@property --radius--s {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 0px;
}
@property --radius--lg {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 0px;
}
@property --yellow-500 {
  syntax: "<color>";
  inherits: true;
  initial-value: #F59E0B;
}
@property --yellow-600 {
  syntax: "<color>";
  inherits: true;
  initial-value: #D97706;
}
@property --size--mob-m {
  syntax: "*";
  inherits: true;
  initial-value: initial;
}
@property --col--brand-1 {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --col--brand-2 {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --col--brand-3 {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --col--brand-4 {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --size--desk-m {
  syntax: "*";
  inherits: true;
  initial-value: initial;
}
@property --size--mob-lg {
  syntax: "*";
  inherits: true;
  initial-value: initial;
}
@property --size--mob-sm {
  syntax: "*";
  inherits: true;
  initial-value: initial;
}
@property --size--mob-xs {
  syntax: "*";
  inherits: true;
  initial-value: initial;
}
@property --weight--bold {
  syntax: "<number>";
  inherits: true;
  initial-value: 0;
}
@property --size--desk-lg {
  syntax: "*";
  inherits: true;
  initial-value: initial;
}
@property --size--desk-sm {
  syntax: "*";
  inherits: true;
  initial-value: initial;
}
@property --size--desk-xl {
  syntax: "*";
  inherits: true;
  initial-value: initial;
}
@property --weight--black {
  syntax: "<number>";
  inherits: true;
  initial-value: 0;
}
@property --size--mob-base {
  syntax: "*";
  inherits: true;
  initial-value: initial;
}
@property --weight--medium {
  syntax: "<number>";
  inherits: true;
  initial-value: 0;
}
@property --size--desk-base {
  syntax: "*";
  inherits: true;
  initial-value: initial;
}
@property --font-weight-bold {
  syntax: "*";
  inherits: true;
  initial-value: 700;
}
@property --font-weight-normal {
  syntax: "*";
  inherits: true;
  initial-value: 500;
}
@property --font-weight-regular {
  syntax: "*";
  inherits: true;
  initial-value: 400;
}

  :host, :root {
  --col--0: #ffffff;
  --col--1: #E8E8E8;
  --col--2: #C9C9C9;
  --col--3: #8D8D8D;
  --col--4: #383838;
  --col--5: #242424;
  --grey-50: #FAFAFA;
  --grey-100: #F5F5F5;
  --grey-200: #E5E5E5;
  --grey-300: #D4D4D4;
  --grey-400: #A3A3A3;
  --grey-500: #737373;
  --grey-600: #525252;
  --grey-700: #404040;
  --grey-800: #262626;
  --grey-900: #171717;
  --col--text: #000000;
  --radius--m: 1rem;
  --radius--s: 0.5rem;
  --radius--lg: 2rem;
  --yellow-500: #F59E0B;
  --yellow-600: #D97706;
  --size--mob-m: 2.5rem;
  --col--brand-1: #74F7FF;
  --col--brand-2: #50FF61;
  --col--brand-3: #FF3465;
  --col--brand-4: #FBFF2B;
  --size--desk-m: 3rem;
  --size--mob-lg: 3.5rem;
  --size--mob-sm: 1.25rem;
  --size--mob-xs: 0.875rem;
  --weight--bold: 700;
  --size--desk-lg: 4rem;
  --size--desk-sm: 1.25rem;
  --size--desk-xl: 6rem;
  --weight--black: 900;
  --size--mob-base: 1.5rem;
  --weight--medium: 500;
  --size--desk-base: 1.5rem;
  --font-weight-bold: 900;
  --font-weight-normal: 700;
  --font-weight-regular: 500;
}
  @media (prefers-color-scheme: dark) {
      :host, :root {
  --col--0: #0b1e0d;
  --col--1: #08170a;
  --col--2: #102d14;
  --col--3: #57a861;
  --col--4: #359742;
  --col--5: #359742;
  --col--text: #ffffff;
  --col--brand-1: #18432d;
  --col--brand-2: #025a0e;
  --col--brand-3: #76c24c;
  --col--brand-4: #e5eb28;
}
    }
  @media (prefers-color-scheme: light) {
      :host, :root {
  --col--0: #ffffff;
  --col--1: #E8E8E8;
  --col--2: #C9C9C9;
  --col--3: #8D8D8D;
  --col--4: #383838;
  --col--5: #242424;
  --grey-50: #FAFAFA;
  --grey-100: #F5F5F5;
  --grey-200: #E5E5E5;
  --grey-300: #D4D4D4;
  --grey-400: #A3A3A3;
  --grey-500: #737373;
  --grey-600: #525252;
  --grey-700: #404040;
  --grey-800: #262626;
  --grey-900: #171717;
  --col--text: #000000;
  --radius--m: 1rem;
  --radius--s: 0.5rem;
  --radius--lg: 2rem;
  --yellow-500: #F59E0B;
  --yellow-600: #D97706;
  --size--mob-m: 2.5rem;
  --col--brand-1: #74F7FF;
  --col--brand-2: #50FF61;
  --col--brand-3: #FF3465;
  --col--brand-4: #FBFF2B;
  --size--desk-m: 3rem;
  --size--mob-lg: 3.5rem;
  --size--mob-sm: 1.25rem;
  --size--mob-xs: 0.875rem;
  --weight--bold: 700;
  --size--desk-lg: 4rem;
  --size--desk-sm: 1.25rem;
  --size--desk-xl: 6rem;
  --weight--black: 900;
  --size--mob-base: 1.5rem;
  --weight--medium: 500;
  --size--desk-base: 1.5rem;
  --font-weight-bold: 900;
  --font-weight-normal: 700;
  --font-weight-regular: 500;
}
    }
  [data-nc-theme~="Dark"] {
  --col--0: #0b1e0d;
  --col--1: #08170a;
  --col--2: #102d14;
  --col--3: #57a861;
  --col--4: #359742;
  --col--5: #359742;
  --col--text: #ffffff;
  --col--brand-1: #18432d;
  --col--brand-2: #025a0e;
  --col--brand-3: #76c24c;
  --col--brand-4: #e5eb28;
}
[data-nc-theme~="Pink"] {
  --col--0: #ffd6fd;
  --col--1: #ffb8fb;
  --col--2: #ff8af9;
  --col--3: #ff47f4;
  --col--4: #b800ad;
  --col--5: #700069;
  --col--text: #6b0063;
  --col--brand-1: #ffc87a;
  --col--brand-2: #b0ff61;
  --col--brand-3: #b28fd1;
  --col--brand-4: #88fcf8;
}
[data-nc-theme~="Mokka"] {
  --col--0: #F5EBE0;
  --col--1: #D5BDAF;
  --col--2: #A4907C;
  --col--3: #634832;
  --col--4: #38220F;
  --col--5: #1A0F06;
  --col--text: #110a03;
  --col--brand-1: #f5ac2e;
  --col--brand-2: #8ad14d;
  --col--brand-4: #6bffe1;
}
[data-nc-theme~="Default"] {
  --col--0: #ffffff;
  --col--1: #E8E8E8;
  --col--2: #C9C9C9;
  --col--3: #8D8D8D;
  --col--4: #383838;
  --col--5: #242424;
  --grey-50: #FAFAFA;
  --grey-100: #F5F5F5;
  --grey-200: #E5E5E5;
  --grey-300: #D4D4D4;
  --grey-400: #A3A3A3;
  --grey-500: #737373;
  --grey-600: #525252;
  --grey-700: #404040;
  --grey-800: #262626;
  --grey-900: #171717;
  --col--text: #000000;
  --radius--m: 1rem;
  --radius--s: 0.5rem;
  --radius--lg: 2rem;
  --yellow-500: #F59E0B;
  --yellow-600: #D97706;
  --size--mob-m: 2.5rem;
  --col--brand-1: #74F7FF;
  --col--brand-2: #50FF61;
  --col--brand-3: #FF3465;
  --col--brand-4: #FBFF2B;
  --size--desk-m: 3rem;
  --size--mob-lg: 3.5rem;
  --size--mob-sm: 1.25rem;
  --size--mob-xs: 0.875rem;
  --weight--bold: 700;
  --size--desk-lg: 4rem;
  --size--desk-sm: 1.25rem;
  --size--desk-xl: 6rem;
  --weight--black: 900;
  --size--mob-base: 1.5rem;
  --weight--medium: 500;
  --size--desk-base: 1.5rem;
  --font-weight-bold: 900;
  --font-weight-normal: 700;
  --font-weight-regular: 500;
}
    


@layer base {
  
  body, :host {
    /* Color */
    
    /* Fonts */
    --font-sans: 'Inter',sans-serif;
--font-firacode: 'Fira Code',monospace;
--font-lora: 'Lora',serif;
--font-epilogue: 'Epilogue',sans-serif;
--font-Inter Tight: 'Inter Tight',sans-serif;
--font-Press Start 2P: 'Press Start 2P',display;
--font-DotGothic16: 'DotGothic16',sans-serif;
--font-Orbitron: 'Orbitron',sans-serif;
--font-Rochester: 'Rochester',handwriting;
--font-Instrument Serif: 'Instrument Serif',serif;
--font-Jacquard 24: 'Jacquard 24',display;

    /* Font size */
    
    /* Font weight */
    
    /* Shadows */
    
    /* Border radius */
    
    /* Spacing */
    
    /* Z-index */
    
  }
  @keyframes animation-spin {
    from {
      transform: rotate(0deg);
    }
    to {
      transform: rotate(360deg);
    }
  }
  @keyframes animation-fade-in {
    from {
      opacity:0;
    }
    to {
      opacity:1;
    }
  }
  @keyframes animation-fade-out {
    from {
      opacity:1;
    }
    to {
      opacity:0;
    }
  }
}


    .cgUWTa {
      width:100%;
      height:100%;
      background:#000000;
    }

    .cWtVdg {
      flex:1;
      height:160px;
      display:flex;
      align-items:center;
      border-color:black;
      border-style:solid;
      border-width:4px;
      justify-content:center;
      border-top-left-radius:var(--radius--m);
      border-top-right-radius:var(--radius--m);
      border-bottom-left-radius:var(--radius--m);
      border-bottom-right-radius:var(--radius--m);
    }

    .eahmSN {
      width:100%;
      height:400px;
      object-fit:cover;
    }

    .bnVJzj {
      width:160px;
      height:160px;
      display:flex;
      align-items:center;
      border-color:black;
      border-style:solid;
      border-width:4px;
      justify-content:center;
      border-top-left-radius:var(--radius--m);
      border-top-right-radius:var(--radius--m);
      border-bottom-left-radius:var(--radius--m);
      border-bottom-right-radius:var(--radius--m);
    }

    .dOswPM {
      width:160px;
      height:160px;
      border-color:black;
      border-style:solid;
      border-width:4px;
      border-top-left-radius:200px;
      border-top-right-radius:200px;
      border-bottom-left-radius:200px;
      border-bottom-right-radius:200px;
    }

    .czyYh {
      width:64px;
      height:160px;
      border-color:black;
      border-style:solid;
      border-width:4px;
      border-top-left-radius:200px;
      border-top-right-radius:200px;
      border-bottom-left-radius:200px;
      border-bottom-right-radius:200px;
    }

    .bzSGyw {
      width:100&;
      display:flex;
      row-gap:32px;
      background:var(--col--0);
      column-gap:32px;
      align-items:center;
      padding-top:32px;
      padding-left:32px;
      padding-right:32px;
      flex-direction:row;
      padding-bottom:32px;
      justify-content:space-between;
    }